<?php 

$wp_customize->add_section( 'vivid_blog_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','vivid-blog-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'vivid-blog-pro' ),
	'panel'             => 'vivid_blog_pro_front_page_panel',
) );


$wp_customize->add_setting( 'vivid_blog_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'vivid_blog_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'vivid_blog_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'vivid-blog-pro' ),
	'section'           => 'vivid_blog_pro_home_layout',
	'choices'				=> array( 
		'default-design'     => esc_html__( 'Default Design', 'vivid-blog-pro' ),
		'second-design'     => esc_html__( 'Business Design', 'vivid-blog-pro' ),
		'third-design'     => esc_html__( 'Magazine Design', 'vivid-blog-pro' ),
		)
) );